FFmpeg and Libav 'msrle_decode_frame()' Function Out of Bounds Denial of Service Vulnerability

Bugtraq ID: 66060
Class: Boundary Condition Error
CVE: CVE-2014-2099
Remote: Yes
Local: No
Published: Mar 03 2014 12:00AM
Updated: Jul 09 2014 03:46PM
Credit: Mateusz "j00ru" Jurczyk and Gynvael Coldwind
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus